services:
  wx-agent:
    image: wx-agent:hj_v3
    container_name: 46-wx-agent-wiki-49088
    working_dir: /app
    tty: true
    stdin_open: true
    restart: unless-stopped
    ports:
      - "49088:9088"
    volumes:
      - .:/app
    env_file:
      - .env
    command:
      - uvicorn
      - app:app
      - --host
      - 0.0.0.0
      - --port
      - "9088"
    networks:
      - weixiu-hj_test-network

networks:
  weixiu-hj_test-network:
    external: true
    name: weixiu-hj_test-network
